<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ParcelaContract details</title>

</head>

<body>

{% block content %}

    <h1>Parcele_Contract- Details : </h1>
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <div class="details">
        <p>Judet: {{ contract_parcel.parcel.area.village.county.name }}</p>
        <p>Comuna: {{ contract_parcel.parcel.area.village.name }}</p>
        <p>Zona: {{ contract_parcel.parcel.area }}</p>
        <p>Cumparator: {{ contract_parcel.parcel.owner }}</p>
        <p>ParcelaLot: {{ contract_parcel.parcel.number }}</p>
        <p>Sola: {{ contract_parcel.parcel.field_no }}</p>
        <p>Suprafata: {{ contract_parcel.parcel.surface }}</p>
        <p>SupMas: {{ contract_parcel.parcel.surface_measured }}</p>
        <p>ContractTip: {{ contract_parcel.contract.type}}</p>
        <p>ContractNo: {{ contract_parcel.contract.number}}</p>
        <p>ContractDate: {{ contract_parcel.contract.date}}</p>
        <p>Vanzator: {{ contract_parcel.seller }}</p>
        <p>Categorie: {{ contract_parcel.parcel.cathegory }}</p>
        <p>NrCF {{ contract_parcel.parcel.land_reg_no }}</p>
        <p>NrCad: {{ contract_parcel.parcel.land_reg_id }}</p>
        <p>ProprietarCF: {{ contract_parcel.parcel.land_reg_owner }}</p>
        <p>Obs: {{ contract_parcel.parcel.observation }}</p>
        <p>GisNo: {{ contract_parcel.parcel.gis_no }}</p>
        <p>NrTP: {{ contract_parcel.parcel.title_no }}</p>
        <p>DataTP: {{ contract_parcel.parcel.title_date }}</p>
        <p>ProprietarTP: {{ contract_parcel.parcel.title_owner }}</p>
    </div>
    <br>
    <a href="{% url 'parcel_update' contract_parcel.parcel.pk %}">
        <button class="sub_menu"> ModificaParcela</button>
    </a>
    <a href="{% url 'parcel_delete' contract_parcel.parcel.pk %}">
        <button class="sub_menu" id="sub_menu_del"> StergeParcela</button>
    </a>
        <a href="{% url 'contract_update' contract_parcel.contract.pk %}">
        <button class="sub_menu"> ModificaContract</button>
    </a>
    <a href="{% url 'contract_delete' contract_parcel.contract.pk %}">
        <button class="sub_menu" id="sub_menu_del"> StergeContract</button>
    </a>
{% endblock content %}
</body>

</html>
